### Method

# Foundry DebuggerTargetCommand dup_command

#### Declaration [src]

    FoundryCommand*
    foundry_debugger_target_command_dup_command (
      FoundryDebuggerTargetCommand* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryCommand`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.